Intrusion Prevention

Nagios.Remote.Plugin.Executor.Command.Injection

Description

This indicates an attack attempt against a remote Code Execution vulnerability in Nagios Remote Plugin Executor.
The vulnerability is caused by an error when the vulnerable software handles a malicious request. It allows a remote attacker to execute arbitrary code via a crafted request.

Affected Products

Nagios Enterprises Nagios Remote Plugin Executor 2.15 and prior

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Currently we are unaware of any vendor supplied patch or updates available for this issue.